/**{
	margin:0;
	padding:0;
}

a{
	color:#fff;
	text-shadow:1px 1px 1px #000;
	font-weight:bold;
	text-decoration:none;
}
a:hover{
	color:#000;
	text-shadow:none;

}*/

.item{
	width:280px;
	height:121px;
	clear:both;
	margin:0px auto;
}
.thumb_wrapper{
	width:280px;
	height:121px;
	position: absolute;
	margin:0px auto;
}
.thumb_wrapper a.prev,
.thumb_wrapper a.next{
	width:18px;
	height:21px;
	position:absolute;
	top:50%;
	margin-top:-15px;
	outline:none;
	cursor:pointer;
}
.thumb_wrapper a.prev{
	left:0px;
	background:transparent url(../images/fancy_nav_left.png) no-repeat top left;
	cursor:pointer;
}
.thumb_wrapper a.next{
	right:0px;
	background:transparent url(../images/fancy_nav_right.png) no-repeat top right;
	cursor:pointer;
}
.thumb_wrapper span{
	display:block;
	text-align:center;
	font-size:11px;
	font-style:italic;
	margin-top:3px;
}
.thumb{
	margin-left:0px;
	width:280px;
	height:121px;
	float:left;
	overflow:hidden;
}
.thumb ul{
	list-style:none;
	width: auto;
	height:107px;
}
.thumb ul li{
	float:left;
}
.thumb ul li a img{
	border:0px solid #fff;
	cursor: pointer;
	width: 285px;
	height:121px;
}
